
SSiO - Feature #308

Backlog # 226 (In Progress): Municipality IoT Innovator kit

Look at Thingsboard licences - is there one for acedemia?

10/07/2019 01:42 PM - Leif Häggmark

Status: Closed Start date: 10/07/2019

Priority: Normal Due date: 10/28/2019

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/28/2019 02:13 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 10/28/2019 02:13 PM - Leif Häggmark

- Status changed from In Progress to Closed
